Subject: New Reply Received - Damaged Mattress - 29062610008420220506
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 04:31:41 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Damaged Mattress - 29062610008420220506  Ticket comment <div dir="auto">I will make sure that you should assist in this matter. I will approach you legally and i will make sure that no one else have such experience.</div>
<div dir="auto">I know how to claim my rights.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Mar 2023 at 8:29 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Dear customer,<br><br>Thank you for contacting us.<br><br>We do apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us.<br><br>We have reviewed your case, and we are sorry to inform you that we will not be able to assist you further in this case.<br><br>However, your feedback is important to us because it helps us raise the quality of our services.<br><br>We look forward to having the opportunity to better your experience with us in the near future.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Thank you for your understanding and cooperation.<br><br> Your Friends,<br>The support team</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Dr. Aamir Hadayat
General Practitioner 
Cell# 0589386300</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5578712